---@meta

---@class UPartyListPlayer_C : URGListItemBaseNoText
---@field Player ARGPlayerState
local UPartyListPlayer_C = {}

---@return TSubclassOf<URGListEntryBase>
function UPartyListPlayer_C:GetEntryClass() end


